=== debian/control ===
Source: kdegraphics-mobipocket
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.7.2),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.7),
 libstreamanalyzer-dev (>= 0.6.3), libstreams-dev (>= 0.6.3),
 okular-dev (>= 4:4.7)
Standards-Version: 3.9.2
Homepage: http://www.kde.org/
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdegraphics-mobipocket.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdegraphics-mobipocket.git

Package: kdegraphics-mobipocket
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90),
 okular (<< 4:4.6.90)
Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90),
 okular (<< 4:4.6.90)
Recommends: okular
Enhances: okular
Description: mobipocket plugins for Strigi indexing, Okular and thumbnails
 These plugins allow Strigi Desktop Search to extract additional information
 about mobipocket files. Additionally they allow the Dolphin file manager to
 create thumbnails for this file format and Okular to display the open the
 files.
 .
 This package is part of the KDE graphics module.
