## kdegraphics-mobipocket 4.7.3

=== debian/changelog ===
kdegraphics-mobipocket (4:4.7.3-0ubuntu0.1) oneiric-proposed; urgency=low

  [ Philip Muškovac ]
  * New  upstream bugfix release (LP: #901975)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 08 Dec 2011 21:55:13 -0500
