=== debian/control ===
Source: kdegraphics-mobipocket
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Harald Sitter <apachelogger@ubuntu.com>
Build-Depends: cmake,
               debhelper (>= 7.3.16),
               kde-sc-dev-latest (>= 4:4.7.3),
               kdelibs5-dev (>= 4:4.6),
               libstreamanalyzer-dev (>= 0.6.3),
               libstreams-dev (>= 0.6.3),
               okular-dev (>= 4:4.6.90),
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.2
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-mobipocket
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-mobipocket

Package: kdegraphics-mobipocket
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90),
          okular (<< 4:4.6.90)
Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90),
        okular (<< 4:4.6.90)
Recommends: okular
Enhances: okular
Description: mobipocket plugins for Strigi indexing, Okular and thumbnails
 These plugins allow Strigi Desktop Search to extract additional information
 about mobipocket files. Additionally they allow the Dolphin file manager to
 create thumbnails for this file format and Okular to display the open the
 files.
