## kdegraphics-mobipocket 4.7.4

=== debian/changelog ===
kdegraphics-mobipocket (4:4.7.4-1) experimental; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Add myself to uploaders.
  * Bump kde-sc-dev-latest build dependency to 4:4.7.4.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 01:35:53 +0100
