## kdegraphics-mobipocket 4.8.2

=== debian/changelog ===
kdegraphics-mobipocket (4:4.8.2-0ubuntu1) precise; urgency=low

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 03 Apr 2012 08:51:48 +0000

kdegraphics-mobipocket (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 04 Mar 2012 21:03:09 +0100

kdegraphics-mobipocket (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 20 Jan 2012 12:10:36 +0000

kdegraphics-mobipocket (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Jan 2012 12:18:33 +0000

kdegraphics-mobipocket (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 23:44:42 +0100

kdegraphics-mobipocket (4:4.7.90-0ubuntu1) precise; urgency=low

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Dec 2011 14:18:05 +0000

kdegraphics-mobipocket (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release
  * Merge with Debian git, remaining change:
   - set the correct gettext domain as source package
     name != upstream tarball name

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 25 Nov 2011 22:07:51 +0000

kdegraphics-mobipocket (4:4.7.2-0r1) UNRELEASED; urgency=low

  * Initial release. Start from the Ubuntu packaging, thanks!

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 16 Nov 2011 14:56:16 +0100

kdegraphics-mobipocket (4:4.7.3-0ubuntu1) UNRELEASED; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Nov 2011 19:53:16 +0100
