=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: kdegraphics-mobipocket
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>,
- Eshat Cakar <info@eshat.de>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.4),
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.1),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.7), libstreamanalyzer-dev (>= 0.6.3), 
- libstreams-dev (>= 0.6.3), okular-dev (>= 4:4.7)
+ kdelibs5-dev (>= 4:4.8.1),
+ libstreamanalyzer-dev (>= 0.6.3), libstreams-dev (>= 0.6.3),
+ okular-dev (>= 4:4.8.1)
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdegraphics-mobipocket.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdegraphics-mobipocket.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-mobipocket
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-mobipocket
+X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdegraphics-mobipocket.git
+X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdegraphics-mobipocket.git
 
 Package: kdegraphics-mobipocket
 Architecture: any
