## kdegraphics-mobipocket 4.8.4

=== debian/changelog ===
kdegraphics-mobipocket (4:4.8.4-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency to 4.8.4.
  * Bump kdelibs5-dev and okular-dev build dependencies to 4.8.
  * Bump Standards-Version to 3.9.3, no changes required.
  * Convert copyright to copyright-format v1.0.
  * Drop upstream_Add-TryExec-okular-to-okularApplication_mobi.desktop.patch,
    it was backported from upstream.

 -- Pino Toscano <pino@debian.org>  Sun, 17 Jun 2012 17:03:06 +0200

kdegraphics-mobipocket (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

 -- Pino Toscano <pino@debian.org>  Tue, 06 Mar 2012 23:23:44 +0100
