## kdegraphics-mobipocket 4.9.2

=== debian/changelog ===
kdegraphics-mobipocket (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:22:00 +0100

kdegraphics-mobipocket (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:21:17 +0530

kdegraphics-mobipocket (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 17:36:59 +0100

kdegraphics-mobipocket (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 22:15:01 +0200

kdegraphics-mobipocket (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 06 Jun 2012 16:07:51 +0100

kdegraphics-mobipocket (4:4.8.3-0ubuntu1) quantal; urgency=low

  * New upstream release
    - Add libssl-dev to build-dep
    - Bump Standard-Version to 3.9.3 (no change)

 -- Jonathan Kolberg <bulldog98@kubuntu.org>  Thu, 03 May 2012 10:42:51 +0200
