## kdegraphics-mobipocket 4.9.4

=== debian/changelog ===
kdegraphics-mobipocket (4:4.9.4-0ubuntu0.1) quantal; urgency=low

  * New upstream bugfix release (LP: #1085516)

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 02 Dec 2012 00:55:48 +0100
