=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.2),
+ kdelibs5-dev (>= 4:4.9.4),
  libstreamanalyzer-dev (>= 0.6.3), libstreams-dev (>= 0.6.3),
  okular-dev (>= 4:4.9.2), libssl-dev
 Standards-Version: 3.9.3
