## kdegraphics-mobipocket 4.10.0

=== debian/changelog ===
kdegraphics-mobipocket (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 11:46:07 +0000

kdegraphics-mobipocket (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:24:40 +0000

kdegraphics-mobipocket (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:30:50 +0100

kdegraphics-mobipocket (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:25:03 +0000

kdegraphics-mobipocket (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 17:47:36 +0000

kdegraphics-mobipocket (4:4.9.80-0ubuntu2) raring; urgency=low

  * No change rebuild against libokularcore2abi1.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Sun, 25 Nov 2012 02:21:03 +0000

kdegraphics-mobipocket (4:4.9.80-0ubuntu1) raring; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 15:53:31 +0000

kdegraphics-mobipocket (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:31:16 +0100

kdegraphics-mobipocket (4:4.7.2-0r1) raring; urgency=low

  * Initial release. Start from the Ubuntu packaging, thanks!

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 16 Nov 2011 14:56:16 +0100

kdegraphics-mobipocket (4:4.7.3-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Nov 2011 19:53:16 +0100
