## kdegraphics-mobipocket 4.11.2

=== debian/changelog ===
kdegraphics-mobipocket (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:11:45 +0100

kdegraphics-mobipocket (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 06 Sep 2013 22:18:23 +0100

kdegraphics-mobipocket (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:10:23 +0100

kdegraphics-mobipocket (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release
  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:19:57 +0100

kdegraphics-mobipocket (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:32:09 +0000

kdegraphics-mobipocket (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:09:17 +0100

kdegraphics-mobipocket (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 01:05:23 +0100

kdegraphics-mobipocket (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:24:45 +0100

kdegraphics-mobipocket (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 May 2013 11:04:33 +0000

kdegraphics-mobipocket (4:4.10.2-2) experimental; urgency=low

  [ Pino Toscano ]
  * Fix description. (Closes: #706261)

  [ Maximiliano Curia ]
  * Add a watch file.
  * Bump debhelper dependency and compat to 9.
  * Update copyright file.
  * Add myself to the uploaders list.
  * Reshuffle build-deps to reduce resolver tries.
  * Bump Standards-Version to 3.9.4, no further changes needed.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 03 May 2013 23:22:46 +0200

kdegraphics-mobipocket (4:4.10.2-1) experimental; urgency=low

  * New upstream release.
  * Bump build-deps.
  * Update uploaders

 -- Sune Vuorela <sune@debian.org>  Sun, 07 Apr 2013 18:52:03 +0000
