=== debian/control ===
--- 
+++ 
@@ -3,13 +3,15 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: 
- cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.2),
- libstreamanalyzer-dev (>= 0.6.3), libstreams-dev (>= 0.6.3),
- okular-dev (>= 4:4.9.2), libssl-dev
-Standards-Version: 3.9.3
+Uploaders: Sune Vuorela <sune@debian.org>,
+ Eshat Cakar <info@eshat.de>,
+ Maximiliano Curia <maxy@debian.org>
+Build-Depends: kdelibs5-dev (>= 4:4.11.2),
+ okular-dev (>= 4:4.11.2),
+ kde-sc-dev-latest (>= 4:4.10),
+ cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
+ libstreamanalyzer-dev (>= 0.6.3), libstreams-dev (>= 0.6.3)
+Standards-Version: 3.9.4
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-mobipocket
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-mobipocket
@@ -28,7 +30,6 @@
 Description: mobipocket plugins for Strigi indexing, Okular and thumbnails
  These plugins allow Strigi Desktop Search to extract additional information
  about mobipocket files. Additionally they allow the Dolphin file manager to
- create thumbnails for this file format and Okular to display the open the
- files.
+ create thumbnails for this file format and Okular to display the files.
  .
  This package is part of the KDE graphics module.
