=== debian/control ===
Source: kdegraphics-mobipocket
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
 Eshat Cakar <info@eshat.de>,
 Maximiliano Curia <maxy@debian.org>
Build-Depends: kdelibs5-dev (>= 4:4.12.3),
 kde-sc-dev-latest (>= 4:4.10),
 cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
 libstreamanalyzer-dev (>= 0.6.3), libstreams-dev (>= 0.6.3)
Standards-Version: 3.9.4
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-mobipocket
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-mobipocket
X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdegraphics-mobipocket.git
X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdegraphics-mobipocket.git

Package: kdegraphics-mobipocket
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90),
 okular (<< 4:4.6.90)
Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90),
 okular (<< 4:4.6.90)
Recommends: okular
Enhances: okular
Description: mobipocket plugins for Strigi indexing and thumbnails
 This package contains a plugin to read mobi files as thumbnails in KDE.
 .
 It also has a plugin for Strigi to read mobi files.
 .
 This package is part of the KDE graphics module.

Package: libqmobipocket1
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Section: libs
Description: library for reading Mobipocket documents
 Qt library for reading Mobipocket documents.

Package: libqmobipocket-dev
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libqmobipocket1 (= ${binary:Version})
Section: libdevel
Description: library for reading Mobipocket documents
 Qt library for reading Mobipocket documents.
 .
 This package contains the files necessary for development.
