=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Sune Vuorela <sune@debian.org>,
  Eshat Cakar <info@eshat.de>,
  Maximiliano Curia <maxy@debian.org>
-Build-Depends: kdelibs5-dev (>= 4:4.12.3),
+Build-Depends: kdelibs5-dev (>= 4:4.13.0),
  kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
  libstreamanalyzer-dev (>= 0.6.3), libstreams-dev (>= 0.6.3)
