=== debian/control ===
--- 
+++ 
@@ -4,26 +4,27 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
- Eshat Cakar <info@eshat.de>,
- Maximiliano Curia <maxy@debian.org>
-Build-Depends: kdelibs5-dev (>= 4:4.13.0),
- kde-sc-dev-latest (>= 4:4.10),
- cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
- libstreamanalyzer-dev (>= 0.6.3), libstreams-dev (>= 0.6.3)
-Standards-Version: 3.9.4
+           Eshat Cakar <info@eshat.de>,
+           Maximiliano Curia <maxy@debian.org>
+Build-Depends: cmake,
+               debhelper (>= 9),
+               kde-sc-dev-latest (>= 4:4.12),
+               kdelibs5-dev (>= 4:4.14.1),
+               libstreamanalyzer-dev (>= 0.6.3),
+               libstreams-dev (>= 0.6.3),
+               pkg-kde-tools (>= 0.14)
+Standards-Version: 3.9.5
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-mobipocket
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-mobipocket
-X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdegraphics-mobipocket.git
-X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdegraphics-mobipocket.git
+X-Vcs-Debian-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kdegraphics-mobipocket.git
+X-Vcs-Debian-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kdegraphics-mobipocket.git
 
 Package: kdegraphics-mobipocket
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90),
- okular (<< 4:4.6.90)
-Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90),
- okular (<< 4:4.6.90)
+Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90), okular (<< 4:4.6.90)
+Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90), okular (<< 4:4.6.90)
 Recommends: okular
 Enhances: okular
 Description: mobipocket plugins for Strigi indexing and thumbnails
