=== debian/control ===
--- 
+++ 
@@ -1,24 +1,21 @@
 Source: kdegraphics-mobipocket
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
            Eshat Cakar <info@eshat.de>,
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.14.1),
+               kdelibs5-dev (>= 4:4.11),
                libstreamanalyzer-dev (>= 0.6.3),
                libstreams-dev (>= 0.6.3),
                pkg-kde-tools (>= 0.14)
 Standards-Version: 3.9.5
 Homepage: http://www.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-mobipocket
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-mobipocket
-X-Vcs-Debian-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kdegraphics-mobipocket.git
-X-Vcs-Debian-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kdegraphics-mobipocket.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kdegraphics-mobipocket.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kdegraphics-mobipocket.git
 
 Package: kdegraphics-mobipocket
 Architecture: any
