=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: kdegraphics-mobipocket
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
            Eshat Cakar <info@eshat.de>,
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.11),
+               kdelibs5-dev,
                libstreamanalyzer-dev (>= 0.6.3),
                libstreams-dev (>= 0.6.3),
                pkg-kde-tools (>= 0.14)
 Standards-Version: 3.9.5
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kdegraphics-mobipocket.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kdegraphics-mobipocket.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kdegraphics-mobipocket.git/
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kdegraphics-mobipocket.git
 
 Package: kdegraphics-mobipocket
 Architecture: any
