=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libstreamanalyzer-dev (>= 0.6.3),
                libstreams-dev (>= 0.6.3),
                pkg-kde-tools (>= 0.14)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kdegraphics-mobipocket.git/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kdegraphics-mobipocket.git
@@ -40,7 +40,9 @@
 
 Package: libqmobipocket-dev
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, libqmobipocket1 (= ${binary:Version})
+Depends: libqmobipocket1 (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Section: libdevel
 Description: library for reading Mobipocket documents
  Qt library for reading Mobipocket documents.
