=== debian/changelog ===
kdegraphics-mobipocket (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 15:13:25 -0700

kdegraphics-mobipocket (4:15.12.1-0ubuntu1) xenial; urgency=medium

  * New upstream release.
  * Debian merge: Remaining changes,
    Kept unstable line in watch file. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 09 Mar 2016 10:36:43 +0100

kdegraphics-mobipocket (4:15.12.0-1) experimental; urgency=medium

  * New upstream release (15.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:23:10 +0100

kdegraphics-mobipocket (4:15.12.0-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Sat, 02 Jan 2016 13:47:11 +0000

kdegraphics-mobipocket (4:14.12.2-2) unstable; urgency=medium

  * Update symbols files for gcc5 compatibility. (Closes: #791741)
    Thanks to Martin Michlmayr

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 19:11:04 +0200

kdegraphics-mobipocket (4:14.12.2-1) experimental; urgency=medium

  * Prepare Debian release.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 18 Feb 2015 19:03:07 +0100
