=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Sune Vuorela <sune@debian.org>,
            Eshat Cakar <info@eshat.de>,
            Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.9~),
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
                kdelibs5-dev,
@@ -14,8 +14,8 @@
                pkg-kde-tools (>= 0.14)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kdegraphics-mobipocket.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kdegraphics-mobipocket.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kdegraphics-mobipocket.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kdegraphics-mobipocket.git
 
 Package: kdegraphics-mobipocket
 Architecture: any
